const { defineConfig } = require('@vue/cli-service')

module.exports = defineConfig({
    css: {
        loaderOptions: {
            sass: {
                sassOptions: {
                    quietDeps: true,
                    silenceDeprecations: ['import', 'legacy-js-api'],
                },
            },
        },
    },
})
